Home System Requirements

Järjestelmän vaatimukset

  • ionCube loader asennettu web-palvelimeen (käytettävissä ilmaiseksi)
  • Apache version 1.3.x tai yli
  • MySQL versio 4.1.18 tai yli
  • php 4.x/5.3.x mutta vähemmän kuin 5.5.x